---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-11T12:05:05-07:00
# Domínio: sintrasurf.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-11T12:05:05-07:00
  source_domain: sintrasurf.com

company:
  name: "Sintra Surf School - Surf Lessons / Surf Camp / Tours - Lisbon Coast"
  url: https://sintrasurf.com
  description: "Welcome to Sintra Surf, a dedicated company combining surfing, bodyboarding and various tours on the Lisbon Coast, Portugal."
  industry: General_Business
  language: en

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/sintrasurf-com
  sitemap: https://www.netmeios.com/ai-sitemaps/sintrasurf-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/sintrasurf-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/sintrasurf-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
